--
-- Alter for table `#__vikappointments_employee`
--

ALTER TABLE `#__vikappointments_employee`
ADD COLUMN `showemail` tinyint(1) NOT NULL DEFAULT 1 AFTER `showphone`;

--
-- Alter for table `#__vikappointments_service`
--

ALTER TABLE `#__vikappointments_service`
ADD COLUMN `layout` varchar(32) DEFAULT 'default-layout' AFTER `color`;  

--
-- Alter for table `#__vikappointments_employee`
--

ALTER TABLE `#__vikappointments_custfields`
ADD COLUMN `page` varchar(32) DEFAULT '*' COMMENT '*: always; confirm: before the booking process; order: after booking process' AFTER `readonly`;

--
-- Alter for table `#__vikappointments_option`
--

ALTER TABLE `#__vikappointments_option`
ADD COLUMN `stock` tinyint(1) DEFAULT 0 AFTER `displaymode`,
ADD COLUMN `units` int(10) DEFAULT 0 AFTER `stock`,
ADD COLUMN `notify_below` int(4) DEFAULT 5 AFTER `units`,
ADD COLUMN `stock_notified` tinyint(1) DEFAULT 0 AFTER `notify_below`;

--
-- Alter for table `#__vikappointments_option_value`
--

ALTER TABLE `#__vikappointments_option_value`
ADD COLUMN `stock` tinyint(1) DEFAULT 0 AFTER `inc_duration`,
ADD COLUMN `units` int(10) DEFAULT 0 AFTER `stock`,
ADD COLUMN `notify_below` int(4) DEFAULT 5 AFTER `units`,
ADD COLUMN `stock_notified` tinyint(1) DEFAULT 0 AFTER `notify_below`;

--
-- Dumping data for table `#__vikappointments_config`
--

INSERT INTO `#__vikappointments_config`
(               `param`,              `setting`) VALUES
(        'replytoemail',                     ''),
('notifyonstatuschange',                      0),
(       'stockmailtmpl', 'stock_email_tmpl.php'),
(      'editablefields',                     ''),
(       'restrtimeline',                      0);